.search-results .heading, .search-no-results .heading {
  background: #f5f5f5;
  padding-top: 60px;
  padding-bottom: 20px;
}
.search-results .content-area, .search-no-results .content-area {
  background: #f5f5f5;
}
.search-results .content-area .content, .search-no-results .content-area .content {
  max-width: 940px;
  margin: 0 auto;
}
.search-results .content-area .content .article-wrapper, .search-no-results .content-area .content .article-wrapper {
  padding: 12px 0;
}
.search-results .content-area .content .article-wrapper article, .search-no-results .content-area .content .article-wrapper article {
  background-color: #fff;
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  justify-content: space-between;
}
.search-results .content-area .content .article-wrapper article .main-part, .search-no-results .content-area .content .article-wrapper article .main-part {
  padding: 10px;
  display: inline-block;
  width: 80%;
}
.search-results .content-area .content .article-wrapper article .main-part .entry-header h2, .search-no-results .content-area .content .article-wrapper article .main-part .entry-header h2 {
  font-size: 20px;
  font-family: "AvenirNext-Bold";
}
.search-results .content-area .content .article-wrapper article .main-part .entry-summary, .search-no-results .content-area .content .article-wrapper article .main-part .entry-summary {
  margin-top: 8px;
}
.search-results .content-area .content .navigation.pagination, .search-no-results .content-area .content .navigation.pagination {
  margin-top: 15px;
}
.search-results .content-area .content .navigation.pagination .nav-links, .search-no-results .content-area .content .navigation.pagination .nav-links {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.search-results .content-area .content .navigation.pagination .nav-links .page-numbers, .search-no-results .content-area .content .navigation.pagination .nav-links .page-numbers {
  background-color: transparent;
  color: #4b80e9;
  min-width: 0px;
  padding-left: 5px;
  padding-right: 5px;
}
.search-results .content-area .content .navigation.pagination .nav-links .page-numbers img, .search-no-results .content-area .content .navigation.pagination .nav-links .page-numbers img {
  height: 20px;
  width: auto;
}
.search-results .content-area .content .navigation.pagination .nav-links .page-numbers.current, .search-no-results .content-area .content .navigation.pagination .nav-links .page-numbers.current {
  color: #000;
}
.search-results .content-area .content .search-empty, .search-no-results .content-area .content .search-empty {
  padding: 12px 0;
}
.search-results .content-area .content .search-empty .no-article, .search-no-results .content-area .content .search-empty .no-article {
  background-color: #fff;
  text-align: center;
  padding: 20px;
}
.search-results .content-area .content .search-empty .form, .search-no-results .content-area .content .search-empty .form {
  margin-top: 20px;
  background-color: #fff;
  text-align: center;
  padding: 20px;
}
.search-results .content-area .content .search-empty .form .search-field-wrapper, .search-no-results .content-area .content .search-empty .form .search-field-wrapper {
  display: inline-block;
  line-height: 51px;
  height: 51px;
  width: calc(100% - 128px);
  background: #fff;
  border: 1px solid #4b80e9;
}
.search-results .content-area .content .search-empty .form .search-field-wrapper .search-field, .search-no-results .content-area .content .search-empty .form .search-field-wrapper .search-field {
  vertical-align: top;
  font-size: 16px;
  height: 49px;
  width: calc(100% - 18px);
  padding-left: 15px;
  border: none;
  font-family: "AvenirNext-Regular";
}
.search-results .content-area .content .search-empty .form .search-submit-wrapper, .search-no-results .content-area .content .search-empty .form .search-submit-wrapper {
  display: inline-block;
  vertical-align: top;
  font-size: 16px;
  line-height: 53px;
  height: 53px;
  width: 120px;
  border: none;
  font-family: "AvenirNext-Regular";
}
.search-results .content-area .content .search-empty .form .search-submit-wrapper .search-submit, .search-no-results .content-area .content .search-empty .form .search-submit-wrapper .search-submit {
  border: none;
  text-align: center;
  cursor: pointer;
  border: none;
}

.subscribe-mailing {
  max-width: 940px;
  margin: 80px auto;
  padding-top: 40px;
}
.subscribe-mailing .section-title {
  text-align: left;
  padding: 0 40px;
}
.subscribe-mailing .mc-fields-group {
  display: flex;
  justify-content: space-between;
  padding-bottom:10px !important;
}
.subscribe-mailing .content {
  padding: 0 40px;
}
.subscribe-mailing .mc-field-group {
  width: 100%;
  margin-bottom: 20px;
  box-sizing: border-box;
}
.subscribe-mailing .mc-field-group.half {
  width: calc(50% - 20px);
}
.subscribe-mailing .mc-field-group input[type="text"], .subscribe-mailing .mc-field-group input[type="email"], .subscribe-mailing .mc-field-group select {
  font-family: "AvenirNext-Bold";
  font-size: 18px;
  line-height: 20px;
  -webkit-appearance: none;
  color: #000033 !important;
  width: 100% !important;
  height: 50px !important;
  padding: 0 40px !important;
  border: 2px solid #4b80e9 !important;
  /*color: #4b80e9;*/
  box-sizing: border-box !important;
}
.subscribe-mailing .mc-field-group input[type="text"]::placeholder, .subscribe-mailing .mc-field-group input[type="email"]::placeholder, .subscribe-mailing .mc-field-group select::placeholder {
  color: #4b80e9;
}
.subscribe-mailing .mc-field-group select {
  -webkit-appearance: none;
  -moz-appearance: none;
  box-sizing: border-box;
}
.subscribe-mailing .mc-field-group select::-ms-expand {
  display: none;
}
.subscribe-mailing .mc-field-group.select {
  position: relative;
}
.subscribe-mailing .mc-field-group.select:after {
  content: "";
  position: absolute;
  right: 0px;
  top: 0;
  width: 50px;
  height: 50px;
  background: #4b80e9;
}
.subscribe-mailing .mc-field-group.select:before {
  content: "";
  position: absolute;
  right: 17px;
  top: 16px;
  width: 12px;
  height: 12px;
  border-left: 3px solid #fff;
  border-bottom: 3px solid #fff;
  z-index: 1;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.subscribe-mailing .mc-field-group.input-group p {
  font-size: 18px;
  line-height: 24px;
  font-family: "AvenirNext-Bold";
  margin: 40px 0;
}
.subscribe-mailing .mc-field-group.input-group ul{list-style:none;}
.subscribe-mailing .mc-field-group.input-group ul li label {
  /* display: flex; */
  align-items: center;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #4b80e9;
}
.subscribe-mailing .mc-field-group.input-group ul li label:last-child {
  border-bottom: none;
}
.subscribe-mailing .mc-field-group.input-group label{display:inline-block;}

.subscribe-mailing .mc-field-group.input-group ul li label .text {
  cursor: pointer;
  width: calc(100% - 80px);
}
.subscribe-mailing .mc-field-group.input-group ul li label .check-mark {
  position: relative;
  width: 46px;
  height: 46px;
  border: 2px solid #4b80e9;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  margin-right: 30px;
  cursor: pointer;
}
.subscribe-mailing .mc-field-group.input-group ul li label .check-mark:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  -moz-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  -ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  width: 14px;
  height: 6px;
  border-left: 3px solid #4b80e9;
  border-bottom: 3px solid #4b80e9;
  opacity: 0;
}
.subscribe-mailing .mc-field-group.input-group ul li label input[type="checkbox"] {
  display: none;
}
.subscribe-mailing .mc-field-group.input-group ul li label input[type="checkbox"]:checked + .check-mark:after {
  opacity: 1;
}
.subscribe-mailing input[type="submit"] {
	width: 100% !important;
	height: 60px !important;
	margin-top: 20px !important;
	background: #4b80e9 !important;
	color: #fff !important;
	border: none !important;
	font-size: 22px !important;
	line-height: 24px !important;
	font-family: "AvenirNext-Bold" !important;
	cursor: pointer !important;
	-webkit-appearance: none !important;
	padding: 10px 40px !important;
	max-width: 320px;
	text-align: center !important;
	text-transform: uppercase;
}
.subscribe-mailing .response {
  font-size: 18px !important;
  line-height: 24px !important;
  font-family: "AvenirNext-Bold" !important;
  margin: 20px 0 !important;
  padding: 0 40px !important;
}

/*--change to custom radio button--*/
.subscribe-mailing input[type=radio] {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
    
.subscribe-mailing input[type=radio] + label:before {
    font-family: FontAwesome;
    display: inline-block;
    content: "\f1db";
    letter-spacing: 10px;
    font-size: 1.2em;
    color: #4b80e9;
}
.subscribe-mailing input[type=radio]:checked + label:before {
    content: "\f00c";
    font-size: 1.2em;
    color: #4b80e9;
    letter-spacing: 5px;
    width: 35px: 5px;
}
.subscribe-mailing input[type=radio]:focus + label:before {
    font-weight: bold;
    color:#4b80e9;
}
/*--change to custom radio button--*/

@media (max-width: 768px) {
  .subscribe-mailing .content {
    padding: 0 15px;
  }
  .subscribe-mailing .mc-fields-group {
    display: block;
	padding-bottom:0px !important;
  }
  .subscribe-mailing .mc-field-group.half {
    width: 100%;
  }
  .subscribe-mailing .mc-field-group input[type="text"], .subscribe-mailing .mc-field-group input[type="email"], .subscribe-mailing .mc-field-group select {
    font-size: 12px;
    line-height: 16px;
	margin-bottom:12px !important;
  }
  .subscribe-mailing .mc-field-group.input-group p {
    font-size: 12px;
    line-height: 16px;
  }
  .subscribe-mailing .mc-field-group.input-group ul li label .check-mark {
    margin-right: 15px;
  }
  .subscribe-mailing .response {
    font-size: 12px;
    line-height: 16px;
  }
}